## ruby-debian 0.3.8

=== debian/changelog ===
ruby-debian (0.3.8) unstable; urgency=low

  * rename package to ruby-debian for new Ruby library package
    naming standards
  * rename git repository and move to collab-maint
  * convert debian/copyright to DEP5 format
    - the license text says version 2 or any later version so point to
      the GPL-2 file instead of the symlink
  * correct hyphens in man page
  * remove unused debian/dh_ruby and debian/fixshbang.sh

 -- Ryan Niebur <ryan@debian.org>  Tue, 20 Dec 2011 19:29:23 -0800

dpkg-ruby (0.3.7) unstable; urgency=low

  [ Francesco Poli (t1000) ]
  * add file name to broken archive exception (Closes: #590146)

  [ Ryan Niebur ]
  * close files once they're parsed (Closes: #585448)
  * Run dh-make-ruby and tweak things:
    - policy 3.9.2
    - move everything into dpkg-ruby package, the rest become
      transitional
    - simplified debian/rules

 -- Ryan Niebur <ryan@debian.org>  Sun, 04 Sep 2011 14:01:11 -0700

dpkg-ruby (0.3.6+nmu1) unstable; urgency=high

  * Non-maintainer upload.
  * Use StringValuePtr instead of the long-deprecated (and removed in ruby
    1.9.1) STR2CSTR (closes: #593025).

 -- Julien Cristau <jcristau@debian.org>  Thu, 26 Aug 2010 17:43:59 +0200

dpkg-ruby (0.3.6) unstable; urgency=low

  * switch to ruby 1.9.1 (Closes: #565848)

 -- Ryan Niebur <ryan@debian.org>  Fri, 29 Jan 2010 23:22:11 -0800

dpkg-ruby (0.3.5) unstable; urgency=low

  * fix some file leaks (Closes: #564117)

 -- Ryan Niebur <ryan@debian.org>  Sat, 09 Jan 2010 04:29:00 -0800

dpkg-ruby (0.3.4) unstable; urgency=low

  * add myself to d/copyright, thanks to Barry deFreese
  * move Build-Depends-Indep to Build-Depends (Closes: #563450)

 -- Ryan Niebur <ryan@debian.org>  Sun, 03 Jan 2010 12:12:44 -0800

dpkg-ruby (0.3.3) unstable; urgency=low

  * adopt package (Closes: #532927)
  * add Vcs-* fields
  * fix parsing .deb files, thanks to Junichi Uekawa (Closes: #390262)
  * stop using regexps for lists of packages, that doesn't work for
    large numbers (Closes: #552125)
  * rewrite compare_versions to use C bindings to apt-pkg instead of
    forking a dpkg process. this also makes the package arch:any.
    (closes: #390332, #432269)
  * fix README path and move it to libdpkg-ruby1.8 (Closes: 389273)
  * set Standards-Version to 3.8.3
  * clean up a bit, use dh7, etc
  * add a ruby1.9 package (Closes: #528471)
  * if running 'tar -t', filter stderr to remove 'Record size = foo
    blocks' lines

 -- Ryan Niebur <ryan@debian.org>  Fri, 01 Jan 2010 21:11:48 -0800

dpkg-ruby (0.3.2) unstable; urgency=low

  * man/dpkg-checkdeps. fix typo 'packges'
   closes: Bug#351000
  * man/dpkg-ruby.1. fix typos
   closes: Bug#351001
  * man/dpkg.rb.1. fix typo. 
   closes: Bug#351002
  * rename programs without .rb suffixes
    dpkg.rb is shipped as an example only.
    closes: Bug#220934
  * stop building ruby1.6 module
    closes: Bug#366583
  * lib/debian.rb: pkgs_re_escape()
    fix package names with '+' characters cause errors
    closes: Bug#366202
  * lib/debian.rb: fix wrong instance variable usage
    debian.rb:712: warning: instance variable @file not initialized
    closes: Bug#272760
  
 -- Fumitoshi UKAI <ukai@debian.or.jp>  Fri, 12 May 2006 02:40:56 +0900

dpkg-ruby (0.3.1) unstable; urgency=low

  * lib/debian.rb: preserve @info['Description']
  * fix description. closes: Bug#192815

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 11 Aug 2004 00:28:35 +0900

dpkg-ruby (0.3.0) unstable; urgency=low

  * ruby1.8 transision
  * multi packaged: libdpkg-ruby1.8 and libdpkg-ruby1.6
  * lib/debian.rb: define Hash.values_at for ruby1.6
  		paren for args for ruby1.8
		use .class instead of .type for ruby1.8
		use Hash.values_at instead of Hash.indexes for ruby1.8
  * lib/debian/ar.rb: paren for args for ruby1.8
  * lib/debian/utils.rb: waitpid
  		redirect by using IO.reopen instead of assignment to $std*
		paren for args for ruby1.8
  * t: fix test program for both ruby1.6 and ruby1.8

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed,  8 Oct 2003 02:10:23 +0900

dpkg-ruby (0.2.4) unstable; urgency=low

  * Makefile: fix to use $(RUBY) instead of ruby
    closes: Bug#209156

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  8 Sep 2003 13:53:33 +0900

dpkg-ruby (0.2.3) unstable; urgency=low

  * depends on ruby1.6

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  8 Sep 2003 00:16:03 +0900

dpkg-ruby (0.2.2) unstable; urgency=low

  * s/ControlError/FieldError/ closes: Bug#165622

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 26 Oct 2002 03:15:06 +0900

dpkg-ruby (0.2.1) unstable; urgency=low

  * fix for new ruby 1.6.6

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun,  6 Jan 2002 23:42:50 +0900

dpkg-ruby (0.2) unstable; urgency=low

  * (lib/debian.rb) 
      add Debian::Dep::Term#kind_of?
      add Debian::Deb#deps(relation_field)
  * (bin/dpkg-checkdeps.rb) add --check
  * (man/dpkg-checkdeps.rb.1) add --check

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 16 May 2001 02:41:46 +0900

dpkg-ruby (0.1.1) unstable; urgency=low

  * fix typo in examples

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu,  3 May 2001 00:11:16 +0900

dpkg-ruby (0.1) unstable; urgency=low

  * Initial Release. closes: Bug#94378

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 29 Apr 2001 01:59:19 +0900

dpkg-ruby (0.0.9.3) unstable; urgency=low

  * Release Candidate 2
  * (lib/debian.rb)
    Deb.unmet takes relation fields parameter
  * (bin/dpkg-checkdeps.rb)
    fix --from wildcard

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 28 Apr 2001 06:41:54 +0900

dpkg-ruby (0.0.9.2) unstable; urgency=low

  * (bin/dpkg-checkdeps.rb)
    support wildcard for --to and --from arguments

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 28 Apr 2001 04:33:33 +0900

dpkg-ruby (0.0.9.1) unstable; urgency=low

  * don't raise exception when E: duplicate package entry
  * (bin/dpkg-checkdeps.rb) 
   - performance tuning
   - change -a option for --arch
   - -A option for --all

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 28 Apr 2001 04:09:01 +0900


