## ruby-debian 0.3.8build1

=== debian/changelog ===
ruby-debian (0.3.8build1) precise; urgency=low

  * Rebuild against latest libapt.

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 30 Jan 2012 11:40:06 +0100
