## ruby-debian 0.3.8build2

=== debian/changelog ===
ruby-debian (0.3.8build2) trusty; urgency=medium

  * No-change upload to drop dependencies on ruby1.8.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Apr 2014 21:03:48 +0200
