=== debian/control ===
Source: ruby-debian
Section: ruby
Priority: optional
Maintainer: Ryan Niebur <ryan@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), libapt-pkg-dev
Vcs-Git: git://git.debian.org/collab-maint/ruby-debian.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ruby-debian.git;a=summary
Standards-Version: 3.9.2
XS-Ruby-Versions: all

Package: ruby-debian
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Replaces: libdpkg-ruby (<< 0.3.7~), libdpkg-ruby1.8 (<< 0.3.7~), libdpkg-ruby1.9.1 (<< 0.3.7~), dpkg-ruby (<< 0.3.8~)
Breaks: libdpkg-ruby (<< 0.3.7~), libdpkg-ruby1.8 (<< 0.3.7~), libdpkg-ruby1.9.1 (<< 0.3.7~), dpkg-ruby (<< 0.3.8~)
Provides: libdpkg-ruby, libdpkg-ruby1.8, libdpkg-ruby1.9.1, dpkg-ruby
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: ruby interface for dpkg
 This package provides Debian::Dpkg and Debian::DpkgDeb modules and
 Debian::Deb, Debian::Dsc, Debian::Archives, Debian::Sources,
 Debian::Packages and Debian::Status classes for ruby.
 .
 It also provides two scripts, dpkg-ruby (a dpkg-awk clone) and
 dpkg-checkdeps (a utility to check for deb dependency problems).

Package: dpkg-ruby
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, ruby-debian (>= 0.3.8)
Description: Transitional package for ruby-debian
 This is a transitional package to ease upgrades to the ruby-debian
 package. It can safely be removed.

Package: libdpkg-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-debian (>= 0.3.8)
Description: Transitional package for ruby-debian
 This is a transitional package to ease upgrades to the ruby-debian
 package. It can safely be removed.

Package: libdpkg-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-debian (>= 0.3.8)
Description: Transitional package for ruby-debian
 This is a transitional package to ease upgrades to the ruby-debian
 package. It can safely be removed.

Package: libdpkg-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-debian (>= 0.3.8)
Description: Transitional package for ruby-debian
 This is a transitional package to ease upgrades to the ruby-debian
 package. It can safely be removed.
