## ruby-debian 0.3.8build3

=== debian/changelog ===
ruby-debian (0.3.8build3) utopic; urgency=medium

  * No-change rebuild for ruby2.0 and ruby2.1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 28 Apr 2014 20:35:36 +0000
