## ruby-debian 0.3.9

=== debian/changelog ===
ruby-debian (0.3.9) unstable; urgency=medium

  * Move maintenance into the Ruby team; make the team the maintainer, and
    myself and Ryan as uploaders
  * Drop transitional packages

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 12 Aug 2014 09:51:21 -0300
