## ruby-debian 0.3.9b3

=== debian/changelog ===
ruby-debian (0.3.9b3) staging; urgency=medium

  * No-change rebuild against libapt-pkg5.0

 -- Tanglu AutoRebuilder <dak-rebuild@ftp-master.tanglu.org>  Mon, 21 Dec 2015 00:34:38 +0100

ruby-debian (0.3.9b2) staging; urgency=high

  * No-change rebuild against libapt-pkg4.16

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 09 Sep 2015 08:09:37 +0000

ruby-debian (0.3.9b1) staging; urgency=high

  * No-change rebuild against libstdc++6

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Sep 2015 12:29:13 +0000
