## ruby-debian 0.3.9build3

=== debian/changelog ===
ruby-debian (0.3.9build3) wily; urgency=medium

  * No-change rebuild for libapt-pkg4.16

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 05 Oct 2015 16:51:32 +0200

ruby-debian (0.3.9build2) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 16:35:39 +0000

ruby-debian (0.3.9build1) wily; urgency=medium

  * No-change rebuild against libapt-pkg4.16

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Aug 2015 18:03:26 +0000
