## ruby-debian 0.3.9build6

=== debian/changelog ===
ruby-debian (0.3.9build6) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:15:58 +0000

ruby-debian (0.3.9build5) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:26 +0000

ruby-debian (0.3.9build4) xenial; urgency=medium

  * No-change rebuild for libapt-pkg5.0

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 20 Nov 2015 12:22:54 +0100
