## ruby-debian 0.3.9build8

=== debian/changelog ===
ruby-debian (0.3.9build8) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:36 +0000

ruby-debian (0.3.9build7) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:14 +0000
