=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-debian
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Antonio Terceiro <terceiro@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.7~), libapt-pkg-dev
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-debian.git
