## ruby-debian 0.3.9build9

=== debian/changelog ===
ruby-debian (0.3.9build9) eoan; urgency=high

  * No change rebuild against apt 1.9.0.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 17 Jun 2019 13:11:05 +0200
