## ruby-debian 0.3.9+nmu1

=== debian/changelog ===
ruby-debian (0.3.9+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:39:13 +0800
