## ruby-debian 0.3.10

=== debian/changelog ===
ruby-debian (0.3.10) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Add basic Rakefile to run tests
  * testdsc: port to test/unit
  * t/testar.rb: port to test/unit
  * Rakefile: list legacy tests
  * Remove testall, unnecessary
  * t/testarchives: port to test/unit
  * t/testdep: port to test/unit
  * t/teststatus: port to test/unit
  * t/testdeb.rb: port to test/unit
  * debian/ruby-tests.rake: run tests during build
  * debian/rules: drop comment boilerplate
  * Drop ancient Provides/Replaces/Breaks for dpkg-ruby and libdpkg-ruby*
  * Bump Standards-Version to 4.4.1; no changes needed otherwise
  * Vcs-*: point at salsa.debian.org
  * Add Rules-Requires-Root: no
  * Add Testsuite: field
  * Add gemspec file and install using the Rubygems layout

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Sam Morris ]
  * Silence parser warnings about parentheses after method name
    (Closes: #889651)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 25 Oct 2019 16:48:41 -0300
