## ruby-debian 0.3.10build2

=== debian/changelog ===
ruby-debian (0.3.10build2) focal; urgency=high

  * No change rebuild against apt 2.0.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 12 Mar 2020 16:58:11 +0100

ruby-debian (0.3.10build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:43 +0000
