## ruby-debian 0.3.10build4

=== debian/changelog ===
ruby-debian (0.3.10build4) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 14:11:42 -0300

ruby-debian (0.3.10build3) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 17:32:35 -0300
