## ruby-debian 0.3.10build6

=== debian/changelog ===
ruby-debian (0.3.10build6) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 16:04:55 -0300

ruby-debian (0.3.10build5) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 14:53:10 -0300
