## ruby-debian 0.3.10build8

=== debian/changelog ===
ruby-debian (0.3.10build8) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 02:33:10 -0300

ruby-debian (0.3.10build7) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 00:42:47 -0300
