## ruby-debian 0.3.10build10

=== debian/changelog ===
ruby-debian (0.3.10build10) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:56:19 +1100

ruby-debian (0.3.10build9) noble; urgency=medium

  * No-change rebuild against libapt-pkg6.0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2024 19:22:39 +0000
