## ruby-debian 0.3.10build11

=== debian/changelog ===
ruby-debian (0.3.10build11) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 03:52:47 -0300
