## ruby-debian 0.3.10+rpi1

=== debian/changelog ===
ruby-debian (0.3.10+rpi1) bullseye-staging; urgency=medium

  * Disable testsuite.

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 10 Mar 2020 23:29:48 +0000
