## ruby-debian 0.3.10+rpi2

=== debian/changelog ===
ruby-debian (0.3.10+rpi2) bookworm-staging; urgency=medium

  * Try harder to disable testsuite.

 -- Peter Michael Green <plugwash@raspbian.org>  Sat, 05 Mar 2022 06:01:30 +0000
