## ruby-debian 0.3.12

=== debian/changelog ===
ruby-debian (0.3.12) unstable; urgency=medium

  * Team upload

  [ James Lu ]
  * Call 'dpkg --print-architecture' instead of 'dpkg --print-installation-architecture'
    (Closes: #854522)

  [ Antonio Terceiro ]
  * debian/rules: force UTF-8 locale for the build
  * Bump Standards-Version to 4.7.0; no changed needed
  * debian/control: drop obsolete *-Ruby-Versions fields
  * debian/control: replace explicit dependency on ruby with ${ruby:Depends}
  * Remove debian/.gitattributes

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Update standards version to 4.5.0, no changes needed.
  * Remove MIA uploader Ryan Niebur <ryan@debian.org>. Closes: #856365
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 01 Sep 2025 16:24:16 -0300
