=== debian/control ===
Source: ruby-debian
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libapt-pkg-dev
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-debian.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-debian
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-debian
Architecture: any
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: ruby interface for dpkg
 This package provides Debian::Dpkg and Debian::DpkgDeb modules and
 Debian::Deb, Debian::Dsc, Debian::Archives, Debian::Sources,
 Debian::Packages and Debian::Status classes for ruby.
 .
 It also provides two scripts, dpkg-ruby (a dpkg-awk clone) and
 dpkg-checkdeps (a utility to check for deb dependency problems).
