=== debian/rules ===
#!/usr/bin/make -f

export LANG = C.UTF-8
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby
